<?php 
   
$PID = "input_laundry";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");
$jnsTrans = "LAUNDRY";
$judul = "Laundry";
$laay = "003";

include "input_layanan.php";
?>


   